body {
	font-family: arial, helvetica, serif;
	background-color: #99cc66;
	margin: 0px; 
	background-image: url('images/repeat_header.jpg');
	background-repeat:repeat-x;
  	text-align: center;
 	font-size: 11pt;
	color: #000000;
}
#GV_body {
  width: 700px;
  margin-left: auto ;
  margin-right: auto ;
  text-align: left;
}
#header_floatright {
float: right;
}
#header_floatleft {
float: left;
}
.image_border {
border: 1px solid #0e0000;
}

	h1 {
		color: #003300;
	}
	h2 {
	color: #303;
	margin: 16px 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	h3 {
		color: #003300;
		margin: 16px 0 0 0; 
	}
	h4 {
		color: #003300;
	}
	h5 {
		color: #003300;
	}
	h6 {
		color: #003300;
	}
.gray_text {
	color: #999999;
}
.blue_text {
	color: #003399;
}
.red_text {
	color: #CC0000;
}
.blue_text_large {
	color: #003399;
 	font-size: 15pt;
}
.red_text_large {
	color: #CC0000;
 	font-size: 15pt;
}

/* links..................*/
a:visited {
	color: #000066;
}
a:hover {
	text-decoration: none;
	color: #000066;
}
a:active {
	color: #000066;
}
a:link {
	color: #000066;
}
/* links..................*/

.size_15_brown {
 	font-size: 15pt;
	color: #303;
}
.size_14_brown {
 	font-size: 14pt;
	color: #303;
}
.size_13_brown {
 	font-size: 13pt;
	color: #303;
}
.size_12_brown {
 	font-size: 12pt;
	color: #303;
}
.size_11 {
 	font-size: 11pt;
}
.size_11_brown {
 	font-size: 11pt;
	color: #303;
}
.medium_small_text {
 	font-size: 10pt;
	color: #444444;
}
.medium_text {
 	font-size: 11pt;
	color: #222222;
}
.blue_text { color: #0000FF; }
.red_text { color: #CC0033; }
.purple_text { color: #0e0000; }
.green_text { color: #003300; }
.company_name_sidebar { 
	color: #003300; 
 	font-size: 11pt;
}
.Company_name { 
	color: #003300; 
}
.footer_background {
	background: #403636;
}
div#footer {
	background: #403636;
	color: #ffffff;
	line-height : 1.5em;
	margin-left: auto ;
	margin-right: auto ;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
div#footer a {color: #ffffff;}

.footer_bottom {
	margin: 6px;
 	font-size: 10pt;
	color: #222222;
}
.footer_bottom a {color: #222222};

/* sidebars...................*/
#sidebar_left {
	color: #0e0000;
	width: 164px;
	float: left;
	line-height : 2em;
	margin-top: 30px;
}
#sidebar_left a {color: #0e0000;}
#sidebar_right {
	color: #0e0000;
	width: 164px;
	float: right;
 	font-size: 10pt;
	margin-top: 30px;
}
#sidebar_right a {color: #0e0000;}
#content_middle {
	margin-left: 174px;
  	margin-right: 174px;
}
